<!doctype html>
<html lang="en">

<head>
    <title>Code coverage report for All files</title>
    <meta charset="utf-8" />
    <link rel="stylesheet" href="prettify.css" />
    <link rel="stylesheet" href="base.css" />
    <link rel="shortcut icon" type="image/x-icon" href="favicon.png" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <style type='text/css'>
        .coverage-summary .sorter {
            background-image: url(sort-arrow-sprite.png);
        }
    </style>
</head>

<body>
    <div class='wrapper'>
        <div class='pad1'>
            <h1>All files</h1>
            <div class='clearfix'>

                <div class='fl pad1y space-right2'>
                    <span class="strong">Unknown% </span>
                    <span class="quiet">Statements</span>
                    <span class='fraction'>0/0</span>
                </div>


                <div class='fl pad1y space-right2'>
                    <span class="strong">Unknown% </span>
                    <span class="quiet">Branches</span>
                    <span class='fraction'>0/0</span>
                </div>


                <div class='fl pad1y space-right2'>
                    <span class="strong">Unknown% </span>
                    <span class="quiet">Functions</span>
                    <span class='fraction'>0/0</span>
                </div>


                <div class='fl pad1y space-right2'>
                    <span class="strong">Unknown% </span>
                    <span class="quiet">Lines</span>
                    <span class='fraction'>0/0</span>
                </div>


            </div>
            <p class="quiet">
                Press <em>n</em> or <em>j</em> to go to the next uncovered block, <em>b</em>, <em>p</em> or <em>k</em>
                for the previous block.
            </p>
        </div>
        <div class='status-line medium'></div>
        <div class="pad1">
            <table class="coverage-summary">
                <thead>
                    <tr>
                        <th data-col="file" data-fmt="html" data-html="true" class="file">File</th>
                        <th data-col="pic" data-type="number" data-fmt="html" data-html="true" class="pic"></th>
                        <th data-col="statements" data-type="number" data-fmt="pct" class="pct">Statements</th>
                        <th data-col="statements_raw" data-type="number" data-fmt="html" class="abs"></th>
                        <th data-col="branches" data-type="number" data-fmt="pct" class="pct">Branches</th>
                        <th data-col="branches_raw" data-type="number" data-fmt="html" class="abs"></th>
                        <th data-col="functions" data-type="number" data-fmt="pct" class="pct">Functions</th>
                        <th data-col="functions_raw" data-type="number" data-fmt="html" class="abs"></th>
                        <th data-col="lines" data-type="number" data-fmt="pct" class="pct">Lines</th>
                        <th data-col="lines_raw" data-type="number" data-fmt="html" class="abs"></th>
                    </tr>
                </thead>
                <tbody></tbody>
            </table>
        </div>
        <div class='push'></div><!-- for sticky footer -->
    </div><!-- /wrapper -->
    <div class='footer quiet pad2 space-top1 center small'>
        Code coverage generated by
        <a href="https://istanbul.js.org/" target="_blank">istanbul</a>
        at Fri Aug 14 2020 16:05:18 GMT+0300 (Moscow Standard Time)
    </div>
    </div>
    <script src="prettify.js"></script>
    <script>
        window.onload = function () {
            prettyPrint();
        };
    </script>
    <script src="sorter.js"></script>
    <script src="block-navigation.js"></script>
</body>

</html>